Debian Bug report logs - #453466
RM: gnue-designer -- RoQA; RC-buggy, no users, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 29 Nov 2007 19:18:16 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrew Mitchell <ajmitch@gnu.org>, <wnpp@debian.org>:
Bug#453466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Andrew Mitchell <ajmitch@gnu.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: O: gnue-designer -- A Rapid Application Development tool for GNU Enterprise
Date: Thu, 29 Nov 2007 20:08:18 +0100
Package: wnpp
Severity: normal

The current maintainer of gnue-designer, Andrew Mitchell <ajmitch@gnu.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnue-designer
Binary: gnue-designer
Version: 0.5.7-1
Priority: optional
Section: devel
Maintainer: Andrew Mitchell <ajmitch@gnu.org>
Build-Depends-Indep: debhelper (>= 4.1.25), cdbs, python-dev (>= 2.3), gnue-common (>= 0.5.14)
Architecture: all
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/g/gnue-designer
Files:
 1d6f8ecada6003d17f7fef5d2f3af5cc 644 gnue-designer_0.5.7-1.dsc
 369c0e85c6c4bc334a3646a7783ac3bc 388434 gnue-designer_0.5.7.orig.tar.gz
 64259ec073f80e26fa58aaf60881e22b 2649 gnue-designer_0.5.7-1.diff.gz

Package: gnue-designer
Priority: optional
Section: devel
Installed-Size: 1808
Maintainer: Andrew Mitchell <ajmitch@gnu.org>
Architecture: all
Version: 0.5.7-1
Depends: gnue-common (>= 0.6.0), gnue-forms (>= 0.5.12), python-wxgtk2.4, python (>= 2.3), python (<< 3)
Filename: pool/main/g/gnue-designer/gnue-designer_0.5.7-1_all.deb
Size: 345392
MD5sum: fbd11930a6406efe318908025c50dbf6
SHA1: 723916647665b1bd0e90bf3f3cd9d6e8c79227eb
SHA256: 6dec52990da0fe2b74e518f0035a97d936fa7b405bcea40c6c70f3913569e28c
Description: A Rapid Application Development tool for GNU Enterprise
 Designer is the IDE for GNU Enterprise. It builds forms,
 reports, classes, and other aspects of GNUe in a single environment,
 and brings Rapid Application Development to the GNU Enterprise
 environment. Like other pieces of GNU Enterprise it is cross platform.
Tag: devel::ide, devel::lang:python, implemented-in::python, interface::x11, role::program, scope::application, uitoolkit::wxwidgets, x11::application


-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#453466; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 453466@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: 453466@bugs.debian.org
Subject: Re: Bug#453466: O: gnue-designer -- A Rapid Application Development tool for GNU Enterprise
Date: Sun, 13 Jan 2008 22:59:48 +0100
reassing  453466 ftp.debian.org
retitle 453466 RM: gnue-designer -- RoQA; RC-buggy, no users, orphaned

On Thu, Nov 29, 2007 at 08:08:18PM +0100, Lucas Nussbaum wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of gnue-designer, Andrew Mitchell <ajmitch@gnu.org>,
> is apparently not active anymore.  Therefore, I orphan this package now.
>
...

Removal of all the gnue-* packages, see #453468.

Ana





Changed Bug title to `RM: gnue-designer -- RoQA; RC-buggy, no users, orphaned' from `O: gnue-designer -- A Rapid Application Development tool for GNU Enterprise'. Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2008 22:06:07 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2008 17:33:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 453466-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 453466-close@bugs.debian.org
Cc: gnue-designer@packages.debian.org, gnue-designer@packages.qa.debian.org
Subject: Bug#453466: fixed
Date: Sun, 20 Jan 2008 00:45:27 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gnue-designer |    0.5.7-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 453466@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Feb 2008 07:31:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:39:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.